{% set CodiceModulo = "DICH-TARI-DOM-RES" %}
{% set Urn = "document:c_c553:tassa.rifiuti;utenze.domestiche.residenti;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"TRI-DOC-TUT",
  "urn":"document:s_italia:pagamento.tributi;tutore.legale;documentazione ",
  "descrizione_tabella_allegati":"documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"documentazione attestante il titolo di erede o tutore legale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"0",
  "dimensione":"15",
  "enabled":"#Intestatario.checked()",
  "dynamic_check":"#Intestatario.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},

{ "codice":"PLA-CAT-LOC",
  "urn":"document:s_italia:tassa.rifiuti;planimetria.catastale.immobile;planimetria ",
  "descrizione_tabella_allegati":"copia della planimetria attestante la superficie imponibile",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia planimetria",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"0",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}






]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di Iscrizione o Subentro ai fini TARI - Utenza Domestica Residenti"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.3|23/02/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="DICH-SOST-TARI"
urn_modulo_figlio="document:c_c553:tributi;dichiarazione.occupanti"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC-PROB"
urn_allegato="document:c_c553:tributi;documentazione.probante"
descrizione_estesa="Documentazione probante relativa alla modifica del numero di occupanti"
filename="documentazione probante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}
{% block title %}Dichiarazione di Iscrizione o Subentro ai fini TARI - Utenza Domestica Residenti{% endblock title %}
{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Dichiarazione di Iscrizione o Subentro ai fini TARI Utenza Domestica Residenti'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<h1 class="Modulo">
  Dichiarazione di Iscrizione o Subentro ai fini TARI - Utenza Domestica Residenti
   </h1>
   <h2 class="Modulo">
    Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento Comunale<br/>
  
   </h2>
  <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
  <input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
  <input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
  {{ anagrafica.persona_fisica( prefix="Titolare", 
                                intestazione="Il sottoscritto", 
                                visibility_intestazione="visibility:visibility", 
                                visibility_residenza="visibility:visibility", 
                                visibility_mail="mail_ordinaria", 
                                cf_obbligatorio="true", 
                                pec_obbligatoria ="false", 
                                mailordinaria_obbligatoria="true", 
                                visibility_domicilio="display:none", 
                                visibility_datanascita="visibility:visibility")}}
  
  
  {{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

  {{ utils_tributi.erede() }}

  
  
  {{ utils.Dichiara_445("DICHIARA") }}


  <table class="Modulo" style="border: 1px solid grey;">
    <tbody>
      
      <tr>
        <td style="vertical-align: center; width: 4%;">
          <div id="Tassonomia_TipoVar" name="Tassonomia_TipoVar" label="Tipo richiesta " mandatory="true"></div>
          <input id="Tassonomia_TipoVar1"  name="Tassonomia_TipoVar" type="radio" value="1" />
        </td>
        <td colspan="3">
          <p>
            una nuova iscrizione TARI (nuova utenza)
          </p>
        </td>
      </tr>
      <tr>
              <td rowspan= "3"  style="vertical-align: top; width: 4%;">
                
                <input id="Tassonomia_TipoVar4"  name="Tassonomia_TipoVar" type="radio" value="4" />
              </td>
              <td>
                <p>
                  il subentro ad una utenza TARI esistente
                </p>
              </td>
            </tr>
            <tr class="Rigaintestazione">
            
              <td colspan="2" >
                <p  class="Labeltabella">
                  <span style="font-size:80%">Nome e Cognome/denominazione del precedente titolare TARI</span>
                  </p>
              </td>
              </tr>
              <tr style="border:0px;">
                <td colspan="2">
                  <input class="inputNormal" id="Parametri_Subentro" name="Parametri_Subentro" style="width: 100%;" label="Precedente proprietario" mandatory_enabled="#Tassonomia_TipoVar.value()==4"/>
                  
                </td>          
        
                </tr>

           


    </tbody>
    </table>

    <table class="Modulo" style="border: 1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
            
          <td  >
            <p  class="Labeltabella">
             A decorrere dal
              </p>
          </td>
          </tr>
          <tr style="border:0px;">
            <td >
              <input class="inputNormal"format="date"  id="Parametri_Decorrenza" name="Parametri_Decorrenza" style="width: 100%;" label="Decorrenza" mandatory ="true"/>
              
            </td>          
    
            </tr>
          </tbody>
        </table>

        <globo_salto_pagina></globo_salto_pagina> 
        <br>      
        <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>

        {{ immobili.immobile_secondario(prefix='Immobile', 
                                intestazione="<input checked='checked' id='Immobile_DatiImmobileRichiesti' name='Immobile_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' /> dell'immobile collocato in", 
                                annotazioniSolo1="Immobile oggetto dell'istanza", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana"], 
                                subalterno_obbligatorio="true", 
                                categoria_obbligatoria="true", 
                                visibility_toponomastici="visibility:visibility", 
                                visibility_ulteriori_immobili="display:none", 
                                onceonly="true") }}

   <table class="Modulo" style="border: 0px solid grey;">
      <tbody>
      <tr class="Rigaintestazione">
                                        
      <td   colspan="2" style="width: 50%;" >
        <p  class="Labeltabella">
        superficie calpestabile in m² (*)
           </p>
          </td>
          <td    style="width: 50%;" >
            <p  class="Labeltabella">
              Destinazione d'uso <span style="font-size:70%">(abitazione, garage, cantina, deposito)</span>
               </p>
              </td>
       </tr>
       <tr style="border:0px;">
        <td colspan="2" >
          <input class="inputNormal"  id="Parametri_Superficie" name="Parametri_Superficie" style="width: 100%;" label="Sup.calpestabile" format="positive_float" mandatory_enabled="#Immobile_DatiImmobileRichiesti.checked()"/>
          
        </td>       
        <td >
          <select mandatory="true" style="width: 100%;" name="DestinazioneUso" id="DestinazioneUso">
            <option value=""></option>
            <option value="abitazione">abitazione</option>
            
            <option value="garage">garage</option>
            <option value="cantina">cantina</option>  
            <option value="deposito">deposito</option>              
                                                    
          </select>          
          
        </td>         
          
  
          </tr>
        </tbody>
      </table>    
     
      <table class="Modulo" style="border: 0px solid grey;">
        <tbody>

          <tr class="Rigaintestazione">
                                        
            <td   >
              <p  class="Labeltabella">
                Titolo di possesso, occupazione o detenzione dei locali <span style="font-size:70%">(proprietario, usufruttuario, locatario, altro diritto) 
                 </p>
                </td>
              </tr>
                <tr style="border:0px;">

                  <td >
                    <select mandatory="true" style="width: 100%;" name="TitoloPoss" id="TitoloPoss">
                      <option value=""></option>
                      <option value="proprietario">proprietario</option>
                      <option value="usufruttuario">usufruttuario</option>
                      <option value="locatario">locatario</option>
                      <option value="comodatario">comodatario</option>  
                      <option value="altro titolo">altro titolo</option>              
                                                              
                    </select>          
                    
                  </td>          

                   
                
                
                </tr>
      </tbody>
    </table>
    <p style="text-align: left;">
      <span style="font-size:90% "><b>(*)</b> La superficie è misurata sul filo interno dei muri (superficie calpestabile). Sono da <b> includere</b> scale interne ad uso esclusivo,
        verande, locali accessori. Sono da <b>escludere</b> centrali termiche e vani tecnici, balconi, terrazzi, portici.3 I dati catastali dell’immobile
        sono indicati nel rogito di acquisto/vendita o nella visura catastale.</span>
      </p>  
    
      <br> 
    
    
    <input id="Immobile1_DatiCatastaliObbligatori" name="Immobile1_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
{{ immobili.immobile_secondario(prefix='Immobile1', 
                                intestazione="<input id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' value='si' /> ulteriore immobile o pertinenza", 
                                annotazioniSolo1="Immobile oggetto dell'istanza", 
                                visibility_intestazione="visibility:visibility", 
                                civico_obbligatorio="true", 
                                piano_obbligatorio="false", 
                                tipi_immobile=["unità immobiliare urbana"], 
                                subalterno_obbligatorio="true", 
                                categoria_obbligatoria="true", 
                                visibility_toponomastici="", 
                                visibility_ulteriori_immobili="display:none", 
                                onceonly="true") }}



                                <table class="Modulo" style="border: 0px solid grey;">
                                  <tbody>
                                  <tr class="Rigaintestazione">
                                                                    
                                  <td   colspan="2" style="width: 50%;" >
                                    <p  class="Labeltabella">
                                    superficie calpestabile in m²
                                       </p>
                                      </td>
                                      <td    style="width: 50%;" >
                                        <p  class="Labeltabella">
                                    Destinazione d'uso <span style="font-size:70%">(abitazione, garage, cantina, deposito)</span>
                                           </p>
                                          </td>
                                   </tr>
                                   <tr style="border:0px;">
                                    <td colspan="2" >
                                      <input class="inputNormal"  id="Parametri_Superficie2" name="Parametri_Superficie2" style="width: 100%;" label="Sup.calpestabile2" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()"/>
                                      
                                    </td>       
                                    
                                    <td >
                                      <select mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width: 100%;" name="DestinazioneUso2" id="DestinazioneUso2">
                                        <option value=""></option>
                                        <option value="abitazione">abitazione</option>
                                        
                                        <option value="garage">garage</option>
                                        <option value="cantina">cantina</option>  
                                        <option value="deposito">deposito</option>            
                                                                                
                                      </select>          
                                      
                                    </td>          
                                      
                              
                                      </tr>
                                    </tbody>
                                  </table>    
        <br> 
        <br>                   
                                                                                            
                                <input id="Immobile3_DatiCatastaliObbligatori" name="Immobile3_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
                                {{ immobili.immobile_secondario(prefix='Immobile3', 
                                                                intestazione="<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si' /> ulteriore immobile o pertinenza", 
                                                                annotazioniSolo1="Immobile oggetto dell'istanza", 
                                                                visibility_intestazione="visibility:visibility", 
                                                                civico_obbligatorio="true", 
                                                                piano_obbligatorio="false", 
                                                                tipi_immobile=["unità immobiliare urbana"], 
                                                                subalterno_obbligatorio="true", 
                                                                categoria_obbligatoria="true", 
                                                                visibility_toponomastici="", 
                                                                visibility_ulteriori_immobili="display:none", 
                                                                onceonly="true") }}
                                
                                
                                
                                                                <table class="Modulo" style="border: 0px solid grey;">
                                                                  <tbody>
                                                                  <tr class="Rigaintestazione">
                                                                                                    
                                                                  <td   colspan="2" style="width: 50%;" >
                                                                    <p  class="Labeltabella">
                                                                    superficie calpestabile in m²
                                                                       </p>
                                                                      </td>
                                                                      <td    style="width: 50%;" >
                                                                        <p  class="Labeltabella">
                                                                          Destinazione d'uso <span style="font-size:70%">(abitazione, garage, cantina, deposito)</span>
                                                                      </p>
                                                                          </td>
                                                                   </tr>
                                                                   <tr style="border:0px;">
                                                                    <td colspan="2" >
                                                                      <input class="inputNormal"  id="Parametri_Superficie3" name="Parametri_Superficie3" style="width: 100%;" label="Sup.calpestabile3" format="positive_float" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()"/>
                                                                      
                                                                    </td>       
                                                                    
                                                                    <td >
                                                                      <select mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width: 100%;" name="DestinazioneUso3" id="DestinazioneUso3">
                                                                        <option value=""></option>
                                                                        <option value="abitazione">abitazione</option>
                                                                        
                                                                        <option value="garage">garage</option>
                                                                        <option value="cantina">cantina</option>  
                                                                        <option value="deposito">deposito</option>            
                                                                                                                
                                                                      </select>          
                                                                      
                                                                    </td>              
                                                              
                                                                      </tr>
                                                                    </tbody>
                                                                  </table>    
                                                            
                                                                




                                                                  <br>
<br>

                                                                <input id="Immobile4_DatiCatastaliObbligatori" name="Immobile4_DatiCatastaliObbligatori" type="checkbox" style="display: none;" value="si" dynamic_check="true"/>
                                                                {{ immobili.immobile_secondario(prefix='Immobile4', 
                                                                                                intestazione="<input id='Immobile4_DatiImmobileRichiesti' name='Immobile4_DatiImmobileRichiesti' type='checkbox' value='si' /> ulteriore immobile o pertinenza", 
                                                                                                annotazioniSolo1="Immobile oggetto dell'istanza", 
                                                                                                visibility_intestazione="visibility:visibility", 
                                                                                                civico_obbligatorio="true", 
                                                                                                piano_obbligatorio="false", 
                                                                                                tipi_immobile=["unità immobiliare urbana"], 
                                                                                                subalterno_obbligatorio="true", 
                                                                                                categoria_obbligatoria="true", 
                                                                                                visibility_toponomastici="", 
                                                                                                visibility_ulteriori_immobili="display:none", 
                                                                                                onceonly="true") }}
                                                                
                                                                
                                                                
                                                                                                <table class="Modulo" style="border: 0px solid grey;">
                                                                                                  <tbody>
                                                                                                  <tr class="Rigaintestazione">
                                                                                                                                    
                                                                                                  <td   colspan="2" style="width: 50%;" >
                                                                                                    <p  class="Labeltabella">
                                                                                                    superficie calpestabile in m²
                                                                                                       </p>
                                                                                                      </td>
                                                                                                      <td    style="width: 50%;" >
                                                                                                        <p  class="Labeltabella">
                                                                                                          Destinazione d'uso <span style="font-size:70%">(abitazione, garage, cantina, deposito)</span>
                                                                                                         </p>
                                                                                                          </td>
                                                                                                   </tr>
                                                                                                   <tr style="border:0px;">
                                                                                                    <td colspan="2" >
                                                                                                      <input class="inputNormal"  id="Parametri_Superficie4" name="Parametri_Superficie4" style="width: 100%;" label="Sup.calpestabile4" format="positive_float" mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()"/>
                                                                                                      
                                                                                                    </td>       
                                                                                                    
                                                                                                    <td >
                                                                                                      <select mandatory_enabled="#Immobile4_DatiImmobileRichiesti.checked()" style="width: 100%;" name="DestinazioneUso4" id="DestinazioneUso4">
                                                                                                        <option value=""></option>
                                                                                                        <option value="abitazione">abitazione</option>
                                                                                                        
                                                                                                        <option value="garage">garage</option>
                                                                                                        <option value="cantina">cantina</option>  
                                                                                                        <option value="deposito">deposito</option>             
                                                                                                                                                
                                                                                                      </select>          
                                                                                                      
                                                                                                    </td>             
                                                                                              
                                                                                                      </tr>
                                                                                                    </tbody>
                                                                                                  </table>    
                                                                                            
                                                                                                 
                                                                                                  <globo_salto_pagina></globo_salto_pagina>                               
<br>
<table class="Modulo" style="border: 0px solid grey;">
<tbody>
  <tr class="Rigaintestazione" >
    <td  style="vertical-align: center; width: 4%; border:1px; background-color:solid grey;">
      <input id="Proprietario_DatiPersonaObbligatori" name="Proprietario_DatiPersonaObbligatori" type="checkbox" value="SI" enabled= "#TitoloPoss.value() == 'usufruttuario' || #TitoloPoss.value() == 'locatario' || #TitoloPoss.value() == 'comodatario' || #TitoloPoss.value() == 'altro titolo' "  dynamic_check="#TitoloPoss.value() == 'usufruttuario' || #TitoloPoss.value() == 'locatario' || #TitoloPoss.value() == 'comodatario' || #TitoloPoss.value() == 'altro titolo' "/>
    </td>
    <td colspan="2" style="border:1px;">
      <p  class="Labeltabella">
        il cui proprietario è <span style="font-size:70%">(da compilare solo se il proprietario è diverso dal dichiarante)</span>
      </p>
    </td>
  </tr>

</tbody>
</table>
<table class="Modulo" style="border: 0px solid grey;">
  <tbody>
    
    <tr class="Rigaintestazione">
      <td style="vertical-align: center; width: 4%;">
        <div id="Tassonomia_TipoPropr" name="Tassonomia_TipoPropr" label="Tipo proprietario " mandatory_enabled="#Proprietario_DatiPersonaObbligatori.checked()"></div>
        <input id="Tassonomia_TipoPropr1"  name="Tassonomia_TipoPropr" type="radio" value="1" />
      </td>
      <td style="border:1px;">
        <p class="Labeltabella">
          soggetto fisico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo11_DatiPersonaObbligatori" name="AventeTitolo11_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_TipoPropr.value() == 1"/>
<input id="AventeTitolo11_Titolo" name="AventeTitolo11_Titolo" type="hidden" value="Tassonomia_TipoPropr"/>
<input id="AventeTitolo11_Ruolo" name="AventeTitolo11_Ruolo" type="hidden" value="Tassonomia_TipoPropr"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo11", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}










<table class="Modulo" style="border: 0px solid grey;">
  <tbody>
    
    <tr class="Rigaintestazione">
      <td style="vertical-align: center; width: 4%;">
        <input id="Tassonomia_TipoPropr2"  name="Tassonomia_TipoPropr" type="radio" value="2" />
      </td>
      <td style="border:1px;">
        <p class="Labeltabella">
          soggetto giuridico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo2_DatiSocietaObbligatori" name="AventeTitolo2_DatiSocietaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_TipoPropr.value() == 2"/>
{{anagrafica.societa_senza_richiedente(prefix='AventeTitolo2', 
                                       intestazione="impresa", 
                                       Solo1="Tassonomia_TipoPropr", 
                                       visibility_intestazione="", 
                                       visibility_mail="mail_PEC", 
                                       pec_obbligatoria="true", 
                                       iscrizioneRI="false", 
                                       telefono_obbligatorio="true", 
                                       definizioneSolo1="true", 
                                       tiposede="Sede legale")}}

<br>


                                                       
                                                                
    

  <table class="Modulo" style="border: 0px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
                                                                                          
      <td colspan="3"  >
        <p  class="Labeltabella">
        Dichiara inoltre che l'utenza è di tipo 
           </p>
          </td>
        </tr>
    <tr>
      <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;">
        
        <input id="Tassonomia_TipoUtenza"  name="Tassonomia_TipoUtenza" type="checkbox" checked="checked" value="si" />
      </td>
      <td colspan="3">
        <p>
          Domestica Residente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
                                                                                          
      <td colspan="2"  >
        <p  class="Labeltabella">
       Si vuole dichiarare e <b>documentare</b> un numero di occupanti diverso da quello del nucleo anagrafico
           </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: center; width: 4%;">
            <div id="Tassonomia_AutocertR" name="Tassonomia_AutocertR" label="Dichiarazione residenti" mandatory="true"></div>
            <input id="Tassonomia_AutocertR1"  name="Tassonomia_AutocertR" type="radio" value="1" />
          </td>
          <td colspan="2">
            <p>
             NO
            </p>
          </td>
        </tr>
        <tr>
          <td style="vertical-align: center; width: 4%;">
            
            <input id="Tassonomia_AutocertR2"  name="Tassonomia_AutocertR" type="radio" value="2" />
          </td>
          <td colspan="2">
            <p>
            SI <b>(obbligatorio compilare l'autocertificazione relativa al numero di occupanti)</b>
            </p>
          </td>
        </tr>
   
   
        
  </tbody>
  </table>
  <p style="text-align: left;">
  <span style="font-size:90% "><b>(*)</b> Su istanza degli interessati, comprovata da idonea documentazione, sono <b>esclusi dal computo degli occupanti</b>, limitatamente al periodo di non occupazione dei locali, le persone che,<b> per un periodo complessivo non inferiore a 120 giorni per anno solare</b>, si stabiliscono altrove o sono ricoverate in ospedali, case di cura o centri di assistenza."</span>
</p>
  
    
     <table class="Modulo" style="border: 0px solid grey;">
      <tbody>
        <tr class="Rigaintestazione" >
          <td  style="vertical-align: center; width: 4%; border:1px; background-color:solid grey;">
            <input id="DatiRiduzione" name="DatiRiduzione" type="checkbox" value="SI" mandatory =""/>
          </td>
          <td colspan="2" style="border:1px;">
            <p  class="Labeltabella">
              CHIEDE inoltre le seguenti riduzioni o esenzioni tariffarie
              <br>
              <span style = "font-size:70%">(come da Regolamento Comunale)</span>
            </p>
          </td>
        </tr>
      
      </tbody>
      </table>
      <table class="Modulo" style="border: 0px solid grey;">
        <tbody>
          <tr class="Rigaintestazione" >
           
            <td colspan="2" style="border:1px;">
              <p  class="Labelcella">
               Riduzioni o esenzioni richieste
                
              </p>
            </td>
          </tr>

          <tr >
            <td style="vertical-align: top; width: 4%;">
              <div id="Tassonomia_Vincolo" name="Tassonomia_Vincolo" label="Vincolo manifestazione" mandatory_enabled="#DatiRiduzione.checked()"></div>
              <input group="Tassonomia_Vincolo" id="Tassonomia_Vincolo1" name="Tassonomia_Vincolo1" type="checkbox" value="SI" />
            </td>
            <td  >
                <p>
                  per le abitazioni tenute a disposizione per uso stagionale od altro uso limitato e discontinuo, non
                  superiore a 183 giorni nell’anno solare      
                </p>
              </td>
              </tr>

              <tr >
                <td  >
                        
                    <input group="Tassonomia_Vincolo" id="Tassonomia_Vincolo2" name="Tassonomia_Vincolo2" type="checkbox" value="SI" />
                  </td>
                <td >
                    <p>
                      per le abitazioni occupate da soggetti che risiedano o abbiano la dimora, per più di sei mesi nell’anno,
                      all’estero                
                    </p>
                  </td>
                  </tr>
                  <tr >
                    <td  >
                            
                        <input group="Tassonomia_Vincolo" id="Tassonomia_Vincolo3" name="Tassonomia_Vincolo3" type="checkbox" value="SI" />
                      </td>
                    <td >
                        <p>
                          per l’utenza domestica con unico occupante, ricoverato permanentemente presso casa di cura o di
                          riposo, previa alla presentazione dell’attestazione di ricovero presso la struttura             
                        </p>
                      </td>
                      </tr>
                      <tr >
                                    <td  >
                                    
                                <input group="Tassonomia_Vincolo" id="Tassonomia_Vincolo4" name="Tassonomia_Vincolo4" type="checkbox" value="SI" />
                              </td>
                            <td >
                                <p>
                                  per una sola unità immobiliare ad uso abitativo, non locata o data in comodato d’uso, posseduta in 
                                  Italia a titolo di proprietà o usufrutto soggetto non residente nel territorio dello Stato titolare di pensione
                                  maturata in regime di convenzione internazionale con l’Italia, residenti in uno Stato di assicurazione
                                  diverso dall’Italia            
                                </p>
                              </td>
                              </tr>
                              <tr >
                                <td  >
                                
                            <input group="Tassonomia_Vincolo" id="Tassonomia_Vincolo5" name="Tassonomia_Vincolo5" type="checkbox" value="SI" />
                          </td>
                        <td >
                            <p>
                              per le utenze poste a una distanza superiore a 800 metri dal più vicino punto di conferimento, misurato
                        dall’accesso dell’utenza alla strada pubblica, salvo il caso in cui sia attivo il servizio porta a porta       
                            </p>
                          </td>
                          </tr>

        
        </tbody>
        </table>
        <globo_salto_pagina></globo_salto_pagina>  
        <h2 class="Modulo">DICHIARO DI ESSERE CONSAPEVOLE CHE </h2>

        <table class="Modulo" style="border: 0px;">
          <tbody>    
               {% set dic = [
                        "Le riduzioni si applicano dalla data di presentazione della relativa dichiarazione e/o comunicazione iniziale o di variazione",
                       "Le riduzioni cessano di operare alla data in cui ne vengono meno le condizioni di fruizione, anche in mancanza della relativa dichiarazione",
                       "Per le utenze<b> domestiche residenti</b>, si assume il numero di componenti risultante all’Anagrafe del Comune, salva diversa e documentata dichiarazione dell’utente"
            
            ]%}
              {% for dichiara in dic %}
              <tr style="border: 0px;">
                <td style="vertical-align: top; width: 4%;border: 0px;" >        
                  <input id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI"  dynamic_check="true"/>  
                </td>
                <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
              </tr>
            
              {% endfor %}
        
          </tbody>
        </table>
        <table class="Modulo" style="border:1px solid grey">
          <tbody>
           <tr class="Rigaintestazioneridotta">
            <td colspan="2">
             <p class="Labelcella">
              Eventuali annotazioni
             </p>
            </td>
           </tr>
           <tr>
            <td colspan="2">
             <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;">
             </textarea>
            </td>
           </tr>
          </tbody>
         </table>

         <table class="Modulo" style="border:1px solid grey">
          <tbody>
           <tr class="Rigaintestazione">
            <td colspan="2">
             <p style="text-align: center;">
              <b>
               Elenco degli allegati
              </b>
              <br>
              <span style="font-size:70%">
               <i>
                (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
               </i>
              </span>
             </p>
            </td>
           </tr>
           {% for allegato in allegati %}
           <tr>
            <td style="vertical-align: top; width: 4%;">
             <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
           {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
            </td>
            <td style="background-color: #eeeeee;">
             <p>
                {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
               </p>
             </td>
           </tr>                     
         {% endfor %}
          
         <tr>
          <td>
           <input id="DICH-SOST-TARI" name="DICH-SOST-TARI" type="checkbox"  enabled="#Tassonomia_AutocertR.value() == 2" dynamic_check="#Tassonomia_AutocertR.value() == 2" value="OBBLIGATORIO"/>
          </td>
          <td style="background-color: #eeeeee;">
           <p>
            autocertificazione relativa al numero di occupanti
            
            
           </p>
          </td>
         </tr>
         <tr>
          <td>
           <input id="DOC-PROB" name="DOC-PROB" type="checkbox"  enabled="#Tassonomia_AutocertR.value() == 2" dynamic_check="#Tassonomia_AutocertR.value() == 2" value="OBBLIGATORIO"/>
          </td>
          <td style="background-color: #eeeeee;">
           <p>
            
            documentazione probante relativa alla modifica del numero di occupanti
          
          <br>
              <span style="font-size:70%">
               <i>
                (da allegare in caso di presentazione dell'autocertificazione relativa al numero di occupanti)
               </i>
              </span>
             
            
            
           </p>
          </td>
         </tr>
         
         
         <tr>
          <td>
           <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
          </td>
          <td style="background-color: #eeeeee;">
           <p>
            altri allegati
            <span style="font-size:70%">
             (specificare)
            </span>
            <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
           </p>
          </td>
         </tr>
          </tbody>
         </table>
         
         <br>
         


{{ utils.trattamento_dati_personali() }}

{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}



{{ utils.salva()}}



<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cDICH-SOST-TARI" name="GLOBO_modulofiglio_cDICH-SOST-TARI" obbligatorio="#DICH_SOST_TARI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-PROB" name="GLOBO_allegato_cDOC-PROB"  obbligatorio="#DOC_PROB.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />



<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>


<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}